Bug 1026988 - gambas3 don`t show up
gambas3 don`t show up
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gambas3 (Show other bugs)
19
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-05 14:52 EST by Gudmund Hansen
Modified: 2013-11-20 23:39 EST (History)
1 user (show)

See Also:
Fixed In Version: gambas3-3.5.1-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-19 16:49:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gudmund Hansen 2013-11-05 14:52:02 EST
Description of problem:
Gambas3 IDE won`t start... 
 I made it work by opening a terminal and install missing components by typing these commands:
sudo yum install gambas3-gb-clipper gambas3-gb-form-stock
Finally Gambas typically misses other components too, for example: gb.gtk - in this case just:
sudo yum install gambas3-gb-gtk

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2013-11-10 21:16:01 EST
gambas3-3.5.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/gambas3-3.5.1-1.fc18
Comment 2 Fedora Update System 2013-11-10 21:16:10 EST
gambas3-3.5.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/gambas3-3.5.1-1.fc19
Comment 3 Fedora Update System 2013-11-10 21:16:18 EST
gambas3-3.5.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/gambas3-3.5.1-1.fc20
Comment 4 Fedora Update System 2013-11-11 19:27:25 EST
Package gambas3-3.5.1-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gambas3-3.5.1-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21070/gambas3-3.5.1-1.fc20
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-11-19 16:49:35 EST
gambas3-3.5.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-11-20 23:34:51 EST
gambas3-3.5.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-11-20 23:39:34 EST
gambas3-3.5.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.